.rectangle{
    width: 100%;
    height: 50%;
    background-color:#DFD19F;
}
.gambar{
    margin-top: 1%;
    margin-right: 1%;
    float: right;
}
#aku{
    width: 25%;
    height: 30%;
    float: right;

}
.kotakisian{
    width: 30%;
    height: 72%;
    background-color:rgba(197,157,99,0.8); 
    margin: 0 auto;
    position: relative;
    top:2%;
}
#isian{
    font-family: 'Times New Roman', Times, serif;
    color: black;
    opacity: 1;
    position: relative;
    top: 4%;
    font-size: 115%;
    margin: 9%;

}
#example1{
    width: 96.70vw;
    height: 98.45vh;
    background-image: url("o-MESSY-DESK-facebook.045044d36741.jpg");
    background-position: left;
    background-repeat: no-repeat;
}
#aku{
    float:right;
    margin-right: 20px;
    margin-top: 40px;
}
.contacts{
    float:left;
    margin-left: 2%;
}
#wa{
    margin-top: -44%;
    margin-left: 15%;
}
#line{
    margin-top: -7%;
    margin-left: 15%;
}
#gmail{
    margin-top: -5%;
    margin-left: 15%;
}
#ig{
    margin-top: -7%;
    margin-left: 15%;
}
.sosmed{
    margin-left: 3%;
    position: relative;
    margin-bottom: 10px;
}
.button{
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin-left: 43%;
}
.button:hover{
    opacity: 0.5;
}

#example2{
    width: 1320px;
    height: 820px;
    background-image: url("http://maybusch.com/wp-content/uploads/2015/10/business-people-talking-during-conference-break.jpg");
    background-position: left;
    background-repeat: no-repeat;
}
.rectangle2{
    width: 100%;
    height:25%;
    background-color:rgba(64, 224, 208, 0.7);
}
.greetings{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2.45vmax;
}
.gambar2{
    height: 12vmax;
    width: 10vmax;
    float: right;
    margin-right: 2%;
    margin-top: 1.5%;
}
.rectangle3{
    width: 90vmax;
    height: 11vmax;
    background-color:rgba(255, 255, 255, 0.7);
    border-radius: 2vmax;
    position: relative;
    left: 4%;
    top: 2%;
}
.sugon{
    font-size: 1.8vmax;
    float: left;
    transform: rotate(-90deg);
    position: relative;
    right: -0.5vmax;
    bottom: 6.7vmax;
    text-align: justify;

}
.hline { 
    border-left: 2px solid black;
    height: 11vmax;
    position: relative;
    left: 50%;
    margin-left: -34vmax;
    top: 0;
}
.hlines { 
    border-left: 2px solid black;
    height: 11vmax;
    position: relative;
    left: 50%;
    bottom: -93%;
    margin-left: 37%;
    margin-top: -23.5%;

}
.tentangsaya{
    position: relative;
    width: 60%;
    top: -100%;
    right: 1vmax;
    bottom: 1vmax;
    text-align: justify;
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 1.1vmax;
    float: right;
    margin-right: 20%;
    margin-bottom: -30%
}
.sosialmedia{
    position: relative;
    float: right;
    font-size: 1vmax;
    top: -10vmax;
    margin-right: 4vmax;

}
.lines{
    position: relative;
    float: right;
    top: -5vmax;
    font-size: 1vmax;
    margin-right:-8.5vmax; 
}
.rectangle4{
    width: 28vmax;
    height: 10vmax;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2vmax;
    margin-left: 4.5vmax;
    margin-top: 3vmax;
}
.riwayatpendidikan{
    position: relative;
    top: 1%;
    left: 6%;
    font-size: 125%;
}
.isiriwayatpend{
    margin: 4.5%;
    font-size: 95%;
}
.rectangle5{
    width: 59vmax;
    height: 10.6vmax;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2vmax;
    margin-left: 5vmax;
    position: relative;
    top: -10vmax;
    margin-top: 0;
    left: 29vmax;
}
.textrectangle5{
    transform: rotate(-90deg);
    float: left;
    font-size: 1.5vmax;
    position: relative;
    top: 4.3vmax;
    left:-0.3vmax;
}
.linerectangle5{
    border-left: 2px solid black;
    height: 10.6vmax;
    position: relative;
    left: 50%;
    margin-left: -23vmax;
    top: 0vw;
}
.skill{
    position: relative;
    float: left;
    top: -10.5vmax;
    left: 7.5vmax;
    margin-right:-2.5vmax;
    margin-bottom: -5vmax;
}
.skillbar1{
    position: relative;
    width: 46vmax;
    height: 0.75vmax;
    background-color: rgb(0, 132, 255);
    float: left;
    top: -16.6vmax;
    left: 11vmax;
}
.skillbar2{
    position: relative;
    width: 43vmax;
    height: 0.75vmax;
    background-color: rgb(229, 255, 0);
    float: left;
    top: -14.5vmax;
    left: 11vmax;
}
.skillbar3{
    position: relative;
    width: 44vmax;
    height: 0.75vmax;
    background-color: rgb(255, 196, 0);
    float: left;
    top: -11.6vmax;
    left: 11vmax;
}
.rectangle6{
    width: 58vmax;
    height: 14.8vmax;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2vmax;
    margin-left: 4.5vmax;
    position: relative;
    top: -7vmax;
}
.tulisanisi{
    transform: rotate(-90deg);
    position: relative;
    float: left;
    font-size: 1.4vmax;    
    left: -3vmax;
    top: -9.5vmax;
}
.linerectangle6{
    border-left: 2px solid black;
    height: 14.8vmax;
    position: relative;
    left: 50%;
    margin-left: -22vmax;
    top: 0;
}
.listkepanitiaan{
    font-size: 100%;
    position: absolute;
    margin-top: -12vmax;
    margin-left: 7.5vmax 
}
.tahunkepanitiaan{
    list-style: none;
    float: right;
    margin-right: 4%;
    margin-top: -21%;
}
.rectangle7{
    width: 30vmax;
    height: 15vmax;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2vmax;
    margin-left: 3.5vmax;
    position: relative;
    top: -23vmax;
    left: 60vmax;
}
.pengalamankerja{
    position: relative;
    width:1000px;
    font-size: 2vmax;
    top: 5%;
    right:26%;
}
.isiankerja{
    position: relative;
    font-size: 1.5vmax; 
    right:45%;
}
#example3{
    position: relative;
    margin-top: 150px;
    width: 100vw;
    height: 100vh;
    background-image: url("newhoopsstation.c88d31e2e053.jpeg");
    background-position: left;
    background-repeat: no-repeat;
}
.logo{
    position:relative;
    top: -5.85vmax;
    left: 26vmax;
}
.rectangle8{
    position: relative;
    top: -2vmax;
    width: 20vmax;
    height: 32vmax;
    background-color: rgba(0, 0, 0,0.75);
    margin-left: 3vmax;
}
.logow{
    position: relative;
    right: 3vmax;
    margin-top: 2vmax;
    height: 6vmax;
    width: 6vmax;
}
.detail{
    font-size: 1.5vmax;
    position: relative;
    top: 8vmax;
    margin-left: 1.5vmax;
    float: left;
    color: white;
}
.detail2{
    margin-left: 1.5vmax;
    position: relative;
    color: white;
    top: 4vmax;
    font-size: 1.2vmax;
}
.wastation{
    margin: 1.5vmax;
    position: relative;
    bottom: -3.5vmax;
    width: 2vmax;
    height: 2vmax;
}
.detail3{
    margin-left:5vmax;
    position: relative;
    top: -5vmax;
    color: white;
    font-size: 1.5vmax;
}
.detail4{
    margin-left:5vmax;
    position: relative;
    color: white;
    font-size: 1.5vmax;
    top: -3.6vmax;
}
.rectangle9{
    position: relative;
    top: -34.5vmax;
    left: 22vmax;
    width: 70vmax;
    height: 16vmax;
    background-color: rgba(0, 0, 0,0.75);
    margin-left: 4vmax;
}
.produk{
    text-align: center;
    font-size: 3vmax;
    color: white;
}
.prodak{
    margin-left: 7vmax;
    margin-right: 2vmax;
}
.rectangle10{
    position: relative;
    top: -35vmax;
    left: 23vmax;
    width: 70vmax;
    height: 14.5vmax;
    background-color: rgba(0, 0, 0,0.75);
    margin-left: 3vmax;
    margin-top: 2vmax;
}
.cabang{
    text-align: center;
    color: white;
    font-size: 2.5vmax;
}
.cabang2{
    margin-left: 1.5vmax;
    color: white;
    font-size: 1.5vmax;
}
.cabang3{
    margin-left: 1.5vmax;
    margin-top: -3%;
}
.nomer{
    position: relative;
    margin-top: -4%;
    margin-left: 5vmax;
    color:white;
    font-size: 1.5vmax;
}
.head{
    position: relative;
    left: -12vmax;
    text-align: center;
    color: white;
}
.form{
    text-align: center;
    color: black
    
}
.nama{
    white-space: pre;
}
.tanggal{
    white-space: pre;
}
.email{
    white-space: pre;
}
.subjek{
    white-space: pre;
}
.pesan{
    white-space: pre;
}
.submitbutton{
    white-space: pre;
}
.bg{
    background-image: url("https://media.brstatic.com/2018/03/23135106/heres-how-much-you-should-expect-to-pay-this-wedding-season.jpg");
    background-repeat: no-repeat;
    width: 120vw;
    height: 100vh;
}
.rectangle1{
    margin-left: 10vmax;
    width: 75vmax;
    height: 50vmax;
    background-color: rgba(255, 255, 255, 0.7);
}

#navi{
    position: fixed;
    z-index: 100;
    margin: 0;
    width: 100%;
    top: 0;
}
.form-row{
    padding: 10px 0;
    display: flex;
}
.form-row label{
    padding-right: 10px;
}
.form-row input{
    flex:1;
}
.formjadwal{
    position: relative;
    background-repeat: repeat;
    background-image: url("bekgronss.53a9bc7c06d7.png")

}
.sched{
    margin: 3.5% 40%;
}
.output{
    width: 20%;
}
.flex{
    flex: 1;
} 
.backgrounds{
    background-image: url("background.3182e579d9e9.gif")
}
.pesan{
    font: bold;
    color: white;
}